.hero_section {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.media_item,
.absolute_media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero_section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.05);
  z-index: 1;
}


.hero-content {
  display: flex;
  flex-direction: column;
  gap: 3vw;
  position: relative;
  z-index: 2;
  text-align: center;
  align-items: center;
  color: var(--primary-color);
  max-width: 440px;
  height: 20%;
}

.hero-content h1 {
  font-size: 2.5rem;
  line-height: 1.2;
  border-bottom: 2px solid var(--primary-color);
  padding-bottom: 3vw;
}

.hero-content p {
  font-size: 2.2rem;
  font-family: "florie", sans-serif;
}

.hero-btn {
  display: inline-block;
  border-radius: 999px;
  border: 1px solid var(--white);
  background: #3A3A3A4D;
  backdrop-filter: blur(5px);
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  transition: background 0.3s;
  width: auto;
  padding: 0.6em 1.2em;
  max-width: fit-content;
  margin-left: 2vw;
}

.hero-btn:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease;
}


.hero-btn-wrapper {
  display: flex;
  align-items: center;
  gap: 1vw;
}

.vector-click {
  width: 28px;
  height: auto;
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  50% {
    transform: scale(1.2);
    opacity: 0.7;
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }
}



@media (max-width: 996px) {
  .hero_section {
    height: 100vh;
    padding: 0 4vw;
  }

  .hero-content {
    padding-top: 6vw;
    gap: 6vw;
    max-width: 90%;
  }

  .hero-content h1 {
    font-size: 2.4rem;
    line-height: 1.3;
  }

  .hero-content p {
    font-size: 1.4rem;
  }

  .hero-btn {
    padding: 4vw 4vw;
  }

  .media_item,
  .absolute_media {
    object-fit: cover;
  }
}


/* Abotut Section */
.about-section {
  width: 100%;
  background: #f8f8f8;
  overflow: hidden;
}

.about-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3vw;
  margin: 0 auto;
  padding: 1vw 0 6vw 6vw;
}

.about-text {
  display: flex;
  flex-direction: column;
  gap: 3vw;
  flex: 1;
}

.about-text h2 {
  line-height: 1.3;
  font-size: 2.5rem;
}

.about-text h2 span {
  background: none;
  -webkit-background-clip: initial;
  background-clip: initial;
  -webkit-text-fill-color: var(--gray);
  color: var(--gray);
  font-weight: 300;
}

.about-text p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 1.6;
  color: var(--gray);
}

.about-link {
  display: inline;
  width: auto !important;
  max-width: max-content;
  text-decoration: none;
  color: var(--gray);
  border-bottom: 1px solid var(--gray);
  padding: 0;
  transition: color 0.3s ease, border-color 0.3s ease;
}


.about-link:hover {
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.about-image {
  flex: 1;
  position: relative;
}

.about-image img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.about-image .masked {
  position: absolute;
  top: 50px;
  left: -10px;
  z-index: 2;
  width: 110%;
  height: 100%;
  background-image: url('../media/jpg/002.jpg');
  background-size: cover;
  background-position: center;
  mask-image: url('../media/svg/002.svg');
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;

}


@media (max-width: 996px) {
  .about-container {
    flex-direction: column;
    padding: 9vw 9vw 9vw 6vw;
    gap: 6vw;
  }

  .about-text h2 {
    font-size: 2rem;
    text-align: center;
  }

  .about-text p {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 6vw;
  }

  .about-link {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
  }

  .about-image {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }

  .about-image .masked {
    top: 30px;
  }
}






/* --- Christmas Section --- */
.xmas-section {
  position: relative;
  width: 100%;
  background: #f8f8f8;
  padding: 0 6vw;
}

.header-sections {
  position: absolute;
  top: 20px;
  left: 0;
  padding: 3vw 6vw 0 6vw;
  z-index: 1000;
}


.header-sections-btn {
  display: inline-block;
  border-radius: 999px;
  border: 1px solid var(--gray);
  background: transparent;
  color: var(--gray);
  font-weight: 500;
  text-decoration: none;
  padding: 0.5vw 1.6vw;
  max-width: fit-content;
}

.header-sections-btn:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease;
}


.xmas-container {
  display: grid;
  grid-template-columns: 45% 55%;
  align-items: center;
  justify-content: center;
}

.xmas-image {
  flex: 1;
  display: flex;
  justify-content: center;
}

.xmas-image img {
  max-width: 100%;
  height: auto;
  display: block;
  transform-origin: center;
  pointer-events: none;
}

.xmas-text {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 3vw;
  color: var(--gray);
}

.xmas-text h2 {
  font-size: 2.1rem;
  color: var(--primary-color);
  line-height: 1.3;
}

.xmas-text p {
  font-weight: 400;
  line-height: 1.6;
}

.xmas-link {
  display: inline-block;
  text-decoration: none;
  color: var(--gray);
  border-bottom: 1px solid var(--gray);
  padding-bottom: 0.2rem;
  transition: color 0.3s ease, border-color 0.3s ease;
  width: max-content;
}

.xmas-link:hover {
  color: var(--primary-color);
  border-color: var(--primary-color);
}

@media (max-width: 996px) {
  .xmas-container {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 6vw;
  }

  .xmas-text h2 {
    font-size: 2rem;
  }

  .xmas-text p {
    font-size: 1rem;
  }

  .xmas-link {
    margin: 0 auto;
    order: 3;
  }

  .xmas-image img {
    max-width: 100%;
    transform: none;
  }
}



















.services-section {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background: #f8f8f8;
  display: grid;
  grid-template-columns: 0.8fr 1fr;
  gap: 6vw;
  justify-content: center;
  align-items: center;
  padding: 6vw;
}

.services-container {
  display: flex;
  gap: 6vw;
  width: 100%;
  margin: 0 auto;
  align-items: flex-start;
}

.services-left {
  display: flex;
  flex-direction: column;
  flex: 1;
}


.services-left h2 {
  font-size: 2rem;
  line-height: 1.2;
}

.services-right p {
  font-family: "Poppins", sans-serif;
}

.accordion {
  display: flex;
  flex-direction: column;
  gap: 1vw;
}

.accordion-item {
  transition: opacity 0.3s ease;
  opacity: 0.7;
}

.accordion-item.active {
  opacity: 1;
}

.accordion-header {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: 2px solid var(--gray);
  font-family: inherit;
  font-size: 1.1rem;
  font-weight: 500;
  color: var(--gray);
  display: flex;
  text-align: left;
  justify-content: space-between;
  align-items: center;
  padding: 1.5vw 0;
  cursor: pointer;
  transition: border-color 0.3s ease, color 0.3s ease;
  font-size: 1.2rem;
  font-family: "Federo", sans-serif;
  font-weight: 400;
}

.accordion-item.active .accordion-header {
  border-color: var(--primary-color);
  font-family: "Federo", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.accordion-header {
  transition:
    border-color 0.4s ease,
    color 0.4s ease,
    font-size 0.4s ease,
    opacity 0.4s ease;
}

.accordion-content {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.6s ease;
  /* más suave */
}


.accordion-header .icon {
  transition: transform 0.4s ease, opacity 0.4s ease, color 0.4s ease;
}


.accordion-item .icon {
  transform: rotate(0deg);
}

.accordion-item.active .icon {
  transform: rotate(180deg);
}












.services-right {
  flex: 1.3;
  display: flex;
  flex-direction: column;
  gap: 1vw;
}

.services-img {
  width: 100%;
  border-radius: 40px;
  object-fit: cover;
}

.services-right h3 {
  color: var(--gray);
  font-size: 1.7rem;
}

.services-right p {
  color: var(--gray);
  line-height: 1.6;
}









.services-right h3,
.services-right p {
  transition: opacity 0.3s ease;
}


@media (max-width: 996px) {
  .services-section {
    display: flex;
    flex-direction: column;
    min-height: auto;
    padding: 9vw 6vw;
    align-items: flex-start;
  }

  .services-container {
    flex-direction: column;
    gap: 8vw;
    max-width: 90%;
  }

  .services-left h2 {
    font-size: 1.8rem;
    text-align: center;
    padding-top: 12vw;
  }

  .accordion-header {
    font-size: 1rem;
    padding: 0.6rem 0;
  }

  .accordion-content {
    font-size: 0.95rem;
    line-height: 1.6;
  }

  .services-right {
    gap: 4vw;
    text-align: center;
  }

  .services-right h3 {
    font-size: 1.3rem;
  }

  .services-right p {
    font-size: 1rem;
  }

  .services-img {
    order: 2;
    max-width: 100%;
    border-radius: 15px;
  }
}




.trust-section {
  display: flex;
  flex-direction: column;
  gap: 3vw;
  position: relative;
  background: url("../media/jpg/003.jpg") center/cover no-repeat;
  background-attachment: fixed;
  padding: 6vw 6vw 0 6vw;
  text-align: center;
  color: var(--primary-color);
}

.trust-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
}



.trust-title,
.trust-cards {
  position: relative;
  z-index: 2;
}

.trust-cards {
  display: flex;
  justify-content: center;
  gap: 2vw;
  align-items: flex-end;
  min-height: 280px;
}

.trust-card {
  background: white;
  border-radius: 40px 40px 0 0;
  padding: 2vw;
  width: 330px;
  height: 190px;
  flex: 1 1 250px;
  max-width: 300px;
  cursor: pointer;
  transition:
    height 0.4s ease,
    opacity 0.4s ease,
    transform 0.4s ease;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 1vw
}

.trust-card i {
  font-size: 2rem;
  margin-bottom: 1rem;
  color: var(--primary-color);
}

.trust-card h3 {
  color: var(--gray);
  font-family: "Prompt", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1.2rem;
}

.trust-card p {
  color: var(--gray);
  line-height: 1.4;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  opacity: 0;
}

.trust-card.active {
  height: 230px;
  opacity: 1;
  transform: translateY(0);
}

.trust-card.active p {
  max-height: 200px;
  opacity: 1;
}

.trust-card:not(.active) {
  opacity: 0.75;
}

.trust-card.dimmed h3,
.trust-card.dimmed p,
.trust-card.dimmed i {
  color: rgba(0, 0, 0, 0.4);
}

.trust-icon {
  width: 60px;
  height: 60px;
  transition: filter 0.3s ease;
}

.trust-card:hover .trust-icon {
  filter: brightness(0) saturate(100%) invert(47%) sepia(72%) saturate(550%) hue-rotate(5deg) brightness(95%) contrast(90%);
}


@media (max-width: 1200px) {
  .trust-cards {
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 2.5vw;
  }

  .trust-card {
    max-width: 300px;
    height: 185px;
  }

  .trust-card.active {
    height: 260px;
  }
}

@media (max-width: 900px) {
  .trust-cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 4vw;
  }

  .trust-card {
    max-width: none;
    height: 180px;
    padding: 4vw;
  }

  .trust-card.active {
    height: 250px;
  }
}

@media (max-width: 600px) {
  .trust-cards {
    grid-template-columns: 1fr;
    gap: 6vw;
  }

  .trust-card {
    height: 170px;
    padding: 6vw;
  }

  .trust-card.active {
    height: 240px;
  }
}

@media (max-width: 996px) {
  .trust-section {
    padding: 9vw 6vw;
    gap: 6vw;
  }

  .trust-title {
    font-size: 1.8rem;
  }

  .trust-cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6vw;
    justify-items: center;
  }

  .trust-card {
    width: 100%;
    max-width: 300px;
    height: 180px;
    padding: 6vw;
    gap: 4vw;
    border-radius: 40px;
  }

  .trust-card i {
    font-size: 1.8rem;
  }

  .trust-card h3 {
    font-size: 3.5vw;
  }

  .trust-card p {
    font-size: 0.95rem;
  }

  .trust-card.active {
    height: 200px;
  }
}





















/* Swiper Section */
.stacked-cards-section {
  display: flex;
  flex-direction: column;
  gap: 6vw;
  text-align: center;
  padding: 6vw 0;
  position: relative;
}

.cards-container {
  position: relative;
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
  height: 450px;
  perspective: 1000px;
}

.card {
  position: absolute;
  top: 0;
  left: 50%;
  width: 420px;
  height: 90%;
  border-radius: 40px;
  overflow: hidden;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.25);
  transform: translateX(-50%);
  background: #fff;
  transition:
    transform 1s ease,
    opacity 0.1s ease,
    filter 0.1s ease;
}

.card-text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(17, 16, 16, 0.55);
  backdrop-filter: blur(6px);
  color: #fff;
  padding: 1vw 2vw 2vw 2vw;
  text-align: center;
}

.card-text h3 {
  text-align: left;
  font-size: 1.4rem;
  margin: 0 0 0.5vw 0;
  font-weight: 600;
  color: var(--white);
  font-family: "Federo", sans-serif;
  font-weight: 400;
  font-style: normal;

}

.card-text p {
  text-align: left;
  margin: 0;
  color: var(--white);
  font-size: 0.8rem;
}



.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



.card.center {
  z-index: 5;
  transform: translateX(-50%) scale(1.2);
  opacity: 1;
  filter: blur(0);
}

.card.left1 {
  z-index: 4;
  transform: translateX(-70%) scale(1.1);
  opacity: 0.7;
  filter: blur(2px);
}

.card.right1 {
  z-index: 4;
  transform: translateX(-30%) scale(1.1);
  opacity: 0.7;
  filter: blur(2px);
}

.card.left2 {
  z-index: 3;
  transform: translateX(-90%) scale(1);
  opacity: 0.4;
  filter: blur(4px);
}

.card.right2 {
  z-index: 3;
  transform: translateX(-10%) scale(1);
  opacity: 0.4;
  filter: blur(4px);
}

.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  cursor: pointer;
  z-index: 10;
  padding: 0;
}

.arrow img {
  scale: 0.7;
  height: auto;
  transition: transform 0.3s ease;
}

.arrow-left {
  left: -100px;
}

.arrow-right {
  right: -100px;
}


@media (max-width: 996px) {
  .stacked-title {
    padding: 9vw 6vw;
  }

  .cards-container {
    width: 100%;
    height: 400px;
  }

  .card-text {
    padding: 3vw 4vw;
  }

  .card-text h3 {
    font-size: 3.8vw;
    margin-bottom: 1vw;
  }

  .card-text p {
    font-size: 3vw;
  }

  .card {
    width: 300px;
    height: 85%;
    border-radius: 30px;
    transform: translateX(-50%) scale(0.95) !important;
    opacity: 0;
    filter: blur(4px);
    transition: transform 0.6s ease, opacity 0.6s ease, filter 0.6s ease;
  }

  .card.center {
    transform: translateX(-50%) scale(1) !important;
    opacity: 1;
    filter: blur(0);
    z-index: 5;
  }

  .card p {
    border-radius: 0 0 30px 30px;
  }

  .arrow img {
    width: 30px;
  }

  .arrow-left {
    left: 10px;
  }

  .arrow-right {
    right: 10px;
  }

}































.testimonial-swiper-section {
  display: flex;
  flex-direction: column;
  gap: 3vw;
  padding: 6vw 0;
  text-align: center;
}

.testimonial-swiper {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding-top: 3vw;
  padding-bottom: 9vw;
}


.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  bottom: 10px;
  top: auto;
  transform: none;
}

.swiper-button-prev {
  left: 50%;
  transform: translateX(-150%);
}

.swiper-button-next {
  right: 50%;
  transform: translateX(150%);
}



.swiper-wrapper {
  display: flex;
  gap: 1vw;
  transition: transform 0.8s ease-in-out;
}

.tcard {
  flex: 0 0 300px;
  width: 250px;
  height: 340px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1vw;
  background: #F5F2ED;
  border-radius: 10px;
  padding: 2vw 1.5vw;
  text-align: left;
  opacity: 0.3;
  transform: scale(0.95);
  transition: all 0.5s ease;
  transform: rotate(10deg);
}

.tcard .quote-img {
  display: flex;
  justify-content: left;
}

.tcard .quote-img img {
  width: 80px;
  height: auto;
  transition: opacity .3s ease;
}


.client {
  font-weight: 500;
  display: block;
  font-size: 0.65rem;
  color: var(--gray);
}

.tcard.active {
  background: linear-gradient(135deg, #FBE39A, #CAAF63);
  color: var(--gray);
  opacity: 1 !important;
  transform: scale(1.15);
  z-index: 2;
  transform: rotate(10deg);
}




@media (max-width: 996px) {

  .testimonial-swiper-section {
    padding: 9vw 6vw;
  }

  .testimonial-swiper {
    padding-top: 12vw;
    padding-bottom: 12vw;
  }

  .swiper-button-prev,
  .swiper-button-next {
    margin: 0 1vw;
  }

  .swiper-button-prev {
    transform: translateX(-200%);
    bottom: -3vw;
  }

  .swiper-button-next {
    transform: translateX(200%);
    bottom: -3vw;
  }

  .swiper-wrapper {
    gap: 3vw;
  }

  .tcard {
    flex: 0 0 220px;
    width: 220px;
    height: 330px;
    padding: 3vw 3vw;
    gap: 1vw;
    transform: scale(0.9) rotate(8deg);
  }

  .tcard .quote-img img {
    width: 60px;
  }

  .client {
    font-size: 0.8rem;
  }

  .tcard.active {
    transform: scale(1.05) rotate(8deg);
  }
}


























.event-section {
  position: relative;
  min-height: 70vh;
  background: url('../media/jpg/004.jpg') center/cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}


.event-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background:
    url('../media/png/texture.png');
  background-position: center;
  background-blend-mode: overlay;
  pointer-events: none;
  opacity: .4;
}

.event-overlay {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.event-card {
  width: 40%;
  height: auto;
  padding: 3vw 3vw;
  text-align: center;
  border-radius: 20px;

  background:
    rgba(255, 255, 255, 0.15) url('');
  background-blend-mode: overlay;
  backdrop-filter: blur(30px);
  color: #fff;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

.event-card h2 {
  font-size: 1.7rem;
  font-family: "Federo", sans-serif;
  font-weight: 400;
  font-style: normal;
}

@media (max-width: 996px) {
  .event-card {
    width: 80%;
    height: auto;
    padding: 5vw 1.5vw;
  }
}





































.contact_section {
  padding: 6vw;
  color: var(--gray);
  position: relative;
}

.contact_section_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3vw;
  align-items: start;
}

.form_box {
  display: flex;
  flex-direction: column;
  gap: 3vw;
  justify-content: flex-start;
}

.contact-title {
  margin-top: 3vw;
  font-size: 2.1rem;
}

.contact-desc {
  line-height: 1.6;
  color: var(--gray);
}

.input_group {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3vw;
}

.form-options {
  display: flex;
  flex-direction: column;
  gap: 1vw;
  font-family: sans-serif;
}

.button-group {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}

.option {
  padding: 0.8rem 1.2rem;
  border: 2px solid #ccc;
  border-radius: 8px;
  background-color: #f9f9f9;
  cursor: pointer;
  transition: all 0.3s ease;
  font-size: 1rem;
}

.option:hover {
  background-color: #e0e0e0;
}

.option.selected {
  border-color: var(--primary-color);
  background-color: #d0e7ff;
  color: var(--primary-color);
}


.inputs_box {
  display: flex;
  flex-direction: column;
  gap: 1vw;
}

.form-options {
  display: flex;
  flex-direction: column;
  gap: 1vw
}


.form_box input,
.form_box textarea {
  font-family: "Poppins", sans-serif;
  border: none;
  border-bottom: 1px solid var(--gray);
  padding: 0.5vw 0;
  font-size: 1rem;
  background: transparent;
  width: 100%;
  transition: border-color 0.3s ease;
}





.form_box input:focus,
.form_box textarea:focus {
  outline: none;
  border-bottom: 1px solid var(--primary-color);
}

textarea {
  resize: none;
  min-height: 100px;
}

.radio-group {
  display: flex;
  gap: 3vw;
  flex-wrap: wrap;
}

.radio-group label {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  word-break: keep-all;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.radio-group input[type="radio"] {
  margin-right: 0.4vw;
  appearance: none;
  width: 1.2vw;
  height: 1.2vw;
  border: 0.05vw solid var(--gray);
  border-radius: 50%;
  display: inline-block;
  position: relative;
  cursor: pointer;
  transition: all 0.2s ease;
}

.radio-group input[type="radio"]:checked {
  border-color: var(--primary-color);
  background-color: var(--primary-color);
}


.radio-group input[type="radio"]:checked::after {
  content: "✓";
  color: black;
  font-size: 0.7vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
  line-height: 1;
}

.radio-group input[type="radio"]::after {
  content: "✓";
  color: black;
  font-size: 0.7vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
  line-height: 1;
}



.btn-form {
  padding: 0.8vw 2vw;
  border: 1px solid var(--gray);
  border-radius: 30px;
  background: transparent;
  cursor: pointer;
  display: inline-block;
  transition: all 0.3s ease;
  font-size: 1.2rem;
  text-align: center;
  margin-left: auto;
  font-family: "Federo", sans-serif;
  font-weight: 400;
  font-style: normal;

}

.btn-form:hover {
  background: var(--primary-color);
  color: black;
  border-color: var(--primary-color)
}







.contact-right .image-card {
  position: relative;
  border-radius: 70px;
  overflow: hidden;
}

.contact-right img {
  height: 800px;
  width: 100%;
  object-fit: cover;
  border-radius: 70px;
}

.vertical-text-box {
  position: absolute;
  top: 0;
  right: 100px;
  width: 90px;
  height: 100%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.vertical-text {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  font-size: 2.2rem;
  letter-spacing: 2px;
  font-family: "Federo", sans-serif;
  font-weight: 400;
  font-style: normal;
}



.font-edit {
  font-family: "Federo", sans-serif;
  font-weight: 400;
  font-style: normal;
}


@media (max-width: 996px) {



  .form_box input,
  .form_box textarea {
    text-align: center;
  }

  .contact_section {
    padding: 9vw 6vw;
    text-align: center;
  }

  .contact_section_container {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .form_box {
    gap: 6vw;
    align-items: center;
  }

  .contact-title,
  .contact-desc {
    text-align: center;
  }

  .contact-title {
    padding-top: 12vw;
  }


  .input_group {
    grid-template-columns: 1fr;
    gap: 5vw;
    width: 100%;
    max-width: 500px;
  }

  .inputs_box {
    width: 100%;
    max-width: 500px;
    gap: 6vw;
  }

  .btn-form {
    width: auto;
    margin: 0 auto;
    display: block;
    padding: 2vw 3.5vw;
  }

  .header-sections-btn {
    padding: 2vw 3.5vw;
  }


  .contact-right {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .contact-right img {
    width: 100%;
    max-width: 500px;
    height: auto;
    border-radius: 40px;
  }

  .vertical-text-box {
    right: 60px;
    width: 60px;
  }

  .vertical-text {
    font-size: 1.4rem;
  }

  .radio-group input[type="radio"] {
    margin-right: 1.2vw;
    width: 3.5vw;
    height: 3.5vw;
    border: 0.4vw solid var(--gray);
  }

  .radio-group input[type="radio"]::after,
  .radio-group input[type="radio"]:checked::after {
    font-size: 2vw;
  }

  .form-options {
    gap: 3vw;
  }

  .radio-group {
    justify-content: center;
    display: grid;
    gap: 3vw;
  }










  .font-edit2 {
  font-family: "florie", sans-serif;
   font-size: 4vw;
}
}






.font-edit2 {
  font-family: "florie", sans-serif;
}